Bug 614995 - RFE: Update maven-surefire to recent version
Summary: RFE: Update maven-surefire to recent version
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: maven-surefire   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Stanislav Ochotnicky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-15 18:15 UTC by Spike
Modified: 2010-09-10 18:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-10 18:07:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Spike 2010-07-15 18:15:56 UTC
Description of problem:
maven-checkstyle-plugin seems to need a version >= 2.4 (most recent is 2.5). Although it compiles (and seems to run) flawlessly with 2.3, it's maybe a good idea to update.

Comment 1 Fedora Admin XMLRPC Client 2010-08-05 13:42:39 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Stanislav Ochotnicky 2010-08-24 15:58:49 UTC
I am working on this, but recent update of ant to 1.8.0 causes problems that have to be sorted out first it seems.

Comment 3 Alexander Kurtakov 2010-09-10 18:07:57 UTC
Done in rawhide.
http://koji.fedoraproject.org/koji/buildinfo?buildID=192898


Note You need to log in before you can comment on or make changes to this bug.